@charset "utf-8";
/* CSS Document */

*{
margin: 0;
padding: 0;
color:#444;
font-size:14px;
font-family:"メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
line-height:150%;
}

.clearFix{
	zoom: 1;
}

.clearFix:after{
	content: ".";
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
}

ol, ul, li, h1, h2, h3, h4, p, dl, dt, dd, p, hr {
	margin:0;
	padding:0;
}

ol, ul {
	list-style:none;
}

a img {
	border:0;
}
a, a:visited { 
	color:#0068B7 !important;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}


#wrapper{
text-align: left;
width: 100%;
margin: 0 auto;
}


#container{
width: 100%;
float: right;
margin-left: -219px;
background:url(../img/common/bg_top.gif) right top no-repeat;
}

#contents{
position: relative;
margin: 0 0 0 241px;
padding: 104px 0 0;
width:740px;
}

h1 {
	background:url(../img/common/bg_h1.gif) no-repeat left bottom;
	margin:0 0 50px;
	display:block;
	height:45px;
}
h2 {
	clear:both;
	background:url(../img/common/bg_h2.gif) repeat-x bottom #F2F6F8;
	display:block;
	font-size:20px;
	padding:12px 0 8px 8px;
	line-height:130%;
	/*border-top:1px solid #0067B7;*/
}
h3 {
	font-size:14px;
	background:url(../img/common/bg_side.gif);
	padding:3px 0 1px 6px;
}


#sidebar{
width: 219px;
float: left;
padding:0 0 50px;
}

#siteTitle {
	margin:12px 0 28px 28px;
}

#logo {
	margin:0 0 0 28px;
}

#navi {
	margin:37px 0 0 46px;
	list-style:none;
	/*background:url(../img/common/navi/navi_on.gif) no-repeat 0 12px;*/
	
}

#navi li {
	margin:0;
	padding:0;
	line-height:0;
	font-size:1px;
	display:block;
}

#navi #navi_top {
	background:url(../img/common/navi/navi_on.gif) no-repeat 0 12px;
}

#navi #navi_company {
	background:url(../img/common/navi/btn2_company_on.gif) no-repeat 0 12px;
}
#navi #navi_message {
	background:url(../img/common/navi/btn3_mesasge_on.gif) no-repeat 0 12px;
}
#navi #navi_business {
	background:url(../img/common/navi/btn4_business_on.gif) no-repeat 0 12px;
}
#navi #navi_interview {
	background:url(../img/common/navi/btn5_interview_on.gif) no-repeat 0 12px;
}
#navi #navi_freshers {
	background:url(../img/common/navi/_btn6_new_on.gif) no-repeat 0 12px;
	white-space:nowrap !important;
}
#navi #navi_middles {
	background:url(../img/common/navi/btn7_middle_on.gif) no-repeat 0 12px;
	white-space:nowrap !important;
}
#navi #navi_hcap {
	background:url(../img/common/navi/btn8_hcap_on.gif) no-repeat 0 12px;
}


#navi li a {
	display:block;
	padding:12px 0 13px;
	height:13px;
}

#navi li a:hover {
	background:none !important;
}

#navi li a:hover img {
	opacity: 0;
	filter: alpha(opacity=0);
}
#navi #navi_active {
	padding:12px 0 13px;
	display:block;
}

/*サブメニュー*/
#navi ul {
	margin:12px 0 0 16px;
	padding:0;
	background:#FFF;
}
#navi ul li {
	display:block;
	padding:4px 0 4px 8px;
	background:url(../img/common/arrow.gif) no-repeat 0 center;
	line-height:100%;
	font-weight:bold;
}
#navi ul li a {
	padding:0;
	display:inline;
	height:auto;
	line-height:100%;
	font-weight:normal;
}
#navi ul li, #navi ul li a {
	font-size:12px !important;
}



/*各ボタンは幅+10ピクセル*/
#navi_top {
	width:100px;
}
#navi_company {
	width:75px;
}
#navi_message {
	width:112px;
}
#navi_business {
	width:87px;
}
#navi_interview {
	width:148px;
}
#navi_freshers {
	width:148px;
}
#navi_middles {
	width:74px;
}
#navi_hcap {
	width:99px;
}


#naiteisha {
	margin:50px 0 26px;
	display:block;
}

#inquiry {
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius:7px;
	behavior: url(../PIE.htc);
}



#footer{
clear: both;
height:117px;
padding:80px 0 0;
width: 100%;
/*text-align: center;*/
background:url(../img/common/bg_bottom.gif) no-repeat left bottom ;
}

#footer ul{
padding: 0 0 0 241px;
list-style:none;
margin: 0 0 30px;
background:url(../img/common/navi/foot_on.gif) no-repeat 241px 0;
display:block;
height:13px;
}

#footer ul li {
	float:left;
	text-indent:-999em;
}
#footer ul li a {
	display:block;
}
#footer ul li a:hover {
	background:none !important;
}
#footer ul li#fLink_top a {
	width:76px;
	background:url(../img/common/navi/foot_off.gif) no-repeat;
}
#footer ul li#fLink_company a {
	width:60px;
	background:url(../img/common/navi/foot_off.gif) no-repeat -76px 0;
}
#footer ul li#fLink_message a {
	width:96px;
	background:url(../img/common/navi/foot_off.gif) no-repeat -136px 0;
}
#footer ul li#fLink_business a {
	width:72px;
	background:url(../img/common/navi/foot_off.gif) no-repeat -232px 0;
}
#footer ul li#fLink_interview a {
	width:132px;
	background:url(../img/common/navi/foot_off.gif) no-repeat -304px 0;
}
#footer ul li#fLink_freshers a {
	width:60px;
	background:url(../img/common/navi/foot_off.gif) no-repeat -436px 0;
}
#footer ul li#fLink_middles a {
	width:60px;
	background:url(../img/common/navi/foot_off.gif) no-repeat -496px 0;
}
#footer ul li#fLink_hcap a {
	width:76px;
	background:url(../img/common/navi/foot_off.gif) no-repeat -556px 0;
}

#copyright {
	display:block;
	padding: 0 0 0 241px;
}


#topnavi{
position: absolute;
top: 0;
left: 0;
width: 658px;
padding:40px 0 0;
/*font-size:12px;*/
}
#topnavi a {
	font-weight:bold;
	text-decoration:none;
}
#topnavi a:hover {
	text-decoration:underline;
}


/*コンテンツ*/
#contentsBox {
	clear:both;
	font-family:"メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	color:#444;
}

/*注釈*/
.cautionTxt {
	text-indent:-1em;
	padding-left:1em;
	line-height:130% !important;
	margin:4px 0;
	font-size:12px;
}

/*ページ下リンク*/
.undernavi{
	text-align: right;
	margin-right: 2em;
	padding: 0.5em 0;
	background: url(../img/common/border_dot.gif) top repeat-x;
	width: 100%;
	overflow: hidden;
	margin:30px auto 30px;
}



.undernavi li {
	float:right;
	margin-left:28px;
	list-style:none;
}

.undernavi li a {
	display:block;
	padding:8px 4px 0
}
.undernavi li a:hover img {
	opacity: 0;
	filter: alpha(opacity=0);
}

.undernavi li#bl_backpagetop {
	background:url(../img/common/btn_backpagetop_on.gif) no-repeat 4px 8px;
}

.undernavi li#bl_backtoIndex {
	background:url(../img/common/btn_backindex_on.gif) no-repeat 4px 8px;
}


.undernavi li#bl_backtoppage {
	background:url(../img/common/btn_backtoppage_on.gif) no-repeat 4px 8px;
}



#mainVisual {
	display:block;
	margin:0;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius:7px;
	behavior: url(../PIE.htc);
}



/*ソーシャルリンク*/

#socialLink {
	width:100%;
	overflow:hidden;
	display:block;
	margin:10px 0 40px;
}
#socialLink li {
	float:right;
	margin-left:12px;
	
}
#socialLink li a {
	font-size:12px !important;
}
#socialLink li img {
	margin-right:4px;
	vertical-align:middle;
	margin-top:-2px;
	_margin-top:0;
}




/*マージン*/
.top10 {
	margin-top:10px !important;
}

.top20 {
	margin-top:20px !important;
}

.top30 {
	margin-top:30px !important;
}

.top40 {
	margin-top:40px !important;
}

.bottom10 {
	margin-bottom:10px !important;
}

.bottom20 {
	margin-bottom:20px !important;
}

.bottom30 {
	margin-bottom:30px !important;
}

.bottom40 {
	margin-bottom:40px !important;
}

.margin10 {
	margin-left:10px !important;
	margin-right:10px !important;
}

.margin20 {
	margin-left:20px !important;
	margin-right:20px !important;
}

.margin30 {
	margin-left:30px !important;
	margin-right:30px !important;
}

.margin40 {
	margin-left:40px !important;
	margin-right:40px !important;
}

.margin60 {
	margin-left:60px !important;
	margin-right:60px !important;
}

.margin80 {
	margin-left:80px !important;
	margin-right:80px !important;
}


#adnet-tag {
	display:none;
}
